const { notifications, readNotification } = require('../../controllers/members/notifications');
const { memberAuth } = require('../../middlewares');

const router = require('express').Router();

router.get('/', memberAuth, notifications);
router.patch('/:id', memberAuth, readNotification);

module.exports = router;
